package in.cdac.medinfo.csnotk.csnolib.exception;

public class ConceptFSNException extends Exception {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ConceptFSNException(String s){
		super(s);
	}

}
